=== debian/rules ===
#!/usr/bin/make -f

export CXX=g++-4.7

%:
	dh $@ --with bash-completion --parallel
