## ssh-agent-filter 0.3.1

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 CXXFLAGS ?= -g -O2 -Wall -Wold-style-cast
 
 CXXFLAGS += -std=c++11
-LDFLAGS += -lstdc++ -lboost_program_options -lboost_filesystem -lboost_system -lnettle
+LDLIBS = -lstdc++ -lboost_program_options -lboost_filesystem -lboost_system -lboost_iostreams -lnettle
 
 all: ssh-agent-filter.1 afssh.1 ssh-askpass-noinput.1
