=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with bash-completion --parallel
