=== debian/watch ===
version=3
https://github.com/tiwe-de/ssh-agent-filter/tags .*/(\d[\d\.]*)\.tar\.gz
