=== debian/changelog ===
ssh-agent-filter (0.4-2build2) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 12:56:04 +0000

ssh-agent-filter (0.4-2build1) wily; urgency=medium

  * No-change rebuild for the libnettle6 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 14 Jun 2015 04:05:30 -0600

ssh-agent-filter (0.4-2) unstable; urgency=medium

  * add debian/patches/0001-workaround-FTBFS-caused-by-doko:
    link with -lpthread(Closes: #759859)
  * Bump Standards-Version.

 -- Timo Weingärtner <timo@tiwe.de>  Tue, 21 Oct 2014 17:26:33 +0200

ssh-agent-filter (0.4-1) unstable; urgency=medium

  * New upstream release.
    + update copyright years
  * Bump Standards-Version.

 -- Timo Weingärtner <timo@tiwe.de>  Tue, 27 May 2014 00:21:18 +0200
