=== debian/changelog ===
ssh-agent-filter (0.4.1-1build3) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:48:14 +0000

ssh-agent-filter (0.4.1-1build2) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:32:37 +0000

ssh-agent-filter (0.4.1-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 18:50:14 +0000

ssh-agent-filter (0.4.1-1) unstable; urgency=medium

  * New upstream release:
    - call functions with namespace instead of using their names
      (Closes: #797235)
    - drop debian/patches/
  * install bash_completions manually, clean up conffile from prior versions

 -- Timo Weingärtner <timo@tiwe.de>  Sun, 06 Sep 2015 21:40:05 +0200
