=== debian/control ===
Source: ssh-agent-filter
Section: net
Priority: extra
Maintainer: Timo Weingärtner <timo@tiwe.de>
Build-Depends: debhelper (>= 9), dh-exec, nettle-dev, libgmp-dev, libboost-program-options-dev, libboost-filesystem-dev, libboost-iostreams-dev, help2man, pandoc
Standards-Version: 3.9.8
Homepage: https://github.com/tiwe-de/ssh-agent-filter
Vcs-Git: https://github.com/tiwe-de/ssh-agent-filter.git -b debian
Vcs-Browser: https://github.com/tiwe-de/ssh-agent-filter/tree/debian

Package: ssh-agent-filter
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
Recommends: whiptail | dialog, ssh-askpass, zenity
Description: filtering proxy for ssh-agent
 This package solves the all-or-nothing problem regarding ssh-agent
 forwarding. It contains:
  * ssh-agent-filter, the filtering proxy itself
  * afssh, a wrapper around ssh-agent-filter and ssh
