## ssh-agent-filter 0.5

=== debian/changelog ===
ssh-agent-filter (0.5-2) unstable; urgency=medium

  * fix autopkgtests: allow-sdterr, add Depends: shunit2
  * fix debian/watch

 -- Timo Weingärtner <timo@tiwe.de>  Sun, 14 Jan 2018 18:37:19 +0100

ssh-agent-filter (0.5-1) unstable; urgency=medium

  * release 0.5
    * follow API change in nettle 3.4 (Closes: 884400)
  * Bump Standards-Version and dh compat
  * version Build-Depends: on nettle 3.4 (new API)
  * update upstream urls
  * add upstream testsuite as autopkgtest
  * add Rules-Requires-Root: no

 -- Timo Weingärtner <timo@tiwe.de>  Mon, 08 Jan 2018 22:50:15 +0100
