=== debian/control ===
Source: ssh-agent-filter
Section: net
Priority: optional
Maintainer: Timo Weingärtner <timo@tiwe.de>
Build-Depends: debhelper (>= 11~),
               dh-exec,
               help2man,
               libboost-filesystem-dev,
               libboost-iostreams-dev,
               libboost-program-options-dev,
               libgmp-dev,
               nettle-dev (>= 3.4),
               openssh-client <!nocheck>,
               pandoc,
               shunit2 <!nocheck>
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://git.tiwe.de/ssh-agent-filter
Vcs-Git: https://git.tiwe.de/ssh-agent-filter.git -b debian
Vcs-Browser: https://git.tiwe.de/ssh-agent-filter.git/log/?h=debian

Package: ssh-agent-filter
Architecture: any
Multi-Arch: foreign
Depends: openssh-client,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ssh-askpass,
            whiptail | dialog,
            zenity
Description: filtering proxy for ssh-agent
 This package solves the all-or-nothing problem regarding ssh-agent
 forwarding. It contains:
  * ssh-agent-filter, the filtering proxy itself
  * afssh, a wrapper around ssh-agent-filter and ssh
