## ssh-agent-filter 0.5.1

=== debian/changelog ===
ssh-agent-filter (0.5.1-1) unstable; urgency=medium

  * fix url to git repo viewer
  * release 0.5.1
    + Partially revert "(re)unify client iostreams", working around
      a problem with newer boost::iostreams and seek() on sockets
  * fix URLs in d/copyright
  * Bump Standards-Version: 4.1.5
  * remove now-unneeded --parallel from dh call

 -- Timo Weingärtner <timo@tiwe.de>  Wed, 18 Jul 2018 21:07:52 +0200
