=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                openssh-client <!nocheck>,
                pandoc,
                shunit2 <!nocheck>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Rules-Requires-Root: no
-Homepage: https://git.tiwe.de/ssh-agent-filter
+Homepage: https://git.tiwe.de/ssh-agent-filter.git
 Vcs-Git: https://git.tiwe.de/ssh-agent-filter.git -b debian
 Vcs-Browser: https://git.tiwe.de/ssh-agent-filter.git/log/?h=debian
