## ssh-agent-filter 0.5.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (C) 2013-2016 Timo Weingärtner <timo@tiwe.de>
+# Copyright (C) 2013-2018 Timo Weingärtner <timo@tiwe.de>
 #
 # This file is part of ssh-agent-filter.
 #
@@ -36,6 +36,9 @@
 rfc4251.o: rfc4251.C rfc4251.H
 rfc4251_gmp.o: rfc4251_gmp.C rfc4251.H
 
+test:
+	PATH="$$(pwd):$$PATH" ./tests
+
 version.h:
 	test ! -d .git || git describe | sed 's/^.*$$/#define SSH_AGENT_FILTER_VERSION "ssh-agent-filter \0"/' > $@
