=== debian/changelog ===
ssh-agent-filter (0.5.2-1) unstable; urgency=medium

  * release 0.5.2
    + base64_encode: fix two-byte out-of-bounds stack write (Closes: #914501)
  * declare compliance with Debian Policy 4.2.1, no changes needed

 -- Timo Weingärtner <timo@tiwe.de>  Sat, 24 Nov 2018 01:05:54 +0100
