=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                openssh-client <!nocheck>,
                pandoc,
                shunit2 <!nocheck>
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Homepage: https://git.tiwe.de/ssh-agent-filter.git
 Vcs-Git: https://git.tiwe.de/ssh-agent-filter.git -b debian
