=== debian/tests/control ===
Test-Command: ./tests
Depends: @, shunit2
Restrictions: allow-stderr
