=== debian/watch ===
version=3
https://git.tiwe.de/ssh-agent-filter.git/refs/tags/ .*/snapshot/ssh-agent-filter-([^/]+).tar.gz
